#!/usr/bin/env fish

git rm -rf (equery meta */* | grep -o '/var/db/repos/gentoo/.*/.*' | grep -oE '[a-zA-Z-]*/[a-zA-Z-]*$')

for pkg in (./ebuild-repo-tools.py list obsolete)
  ls $pkg
  equery meta $pkg
end
